Subject: bug#27206: Fish: figure out a solution for the vendor path extension to fish

From: ng0 <[email-masked]>
Date: Sat, 3 Jun 2017 10:51:32 +0000

ng0 transcribed 0.4K bytes:
> A feature-bug I forgot to report a while ago.
> It has been described on the mailinglist (or was
> it in my blog or some release announcement I made?)
> 
> Fish doesn't pick up stuff like 'fish-guix' from store
> without modifications to the path where fish searches
> for vendor or sysadmin installed systemwide 'things'
> for fish.

I have many more fish packages in a branch which
I want to get into guix, but they are stuck because
of this. Help welcome, otherwise I'll promise to
fix it one day.

Currently the only workaround is to symlink individual files from your
~/.guix-profile/whereever/things/went/ to ~/.config/fish/{approriate subdirs}
-- 
ng0
OpenPG: A88C8ADD129828D7EAC02E52E22F9BBFEE348588